﻿@charset "utf-8";
/* CSS Document */

.maindiv {
    width: 980px;
    display: inline-block;
    height: auto;
}

body {
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    background-color: #F7F8FC;
    background-image: url(../images/home-body-bg3.png);
}

.hader {
    float: left;
    height: auto;
    width: 980px;
}

.topnav {
    float: left;
    height: 20px;
    width: 980px;
    padding-bottom: 2px;
    padding-top: 2px;
}

    .topnav ul li {
        float: left;
        width: auto;
        height: 20px;
        color: #FFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        display: block;
        list-style-type: none;
        margin-top: 0px;
        margin-right: 4px;
        margin-bottom: 0px;
        margin-left: 4px;
        line-height: 20px;
        text-align: center;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #000000;
        padding: 0px;
    }

.divadthis {
    float: right;
    height: 20px;
    width: 260px;
}

.topnav ul li a:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #990000;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding-right: 7px;
    padding-left: 7px;
    text-align: center;
}

.topnav ul li a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #CC0000;
    text-decoration: none;
}

.topnav ul li a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #CC0000;
    text-decoration: underline;
}

ul {
    margin: 0px;
    padding: 0px;
}

.nav {
    height: auto;
    width: 975px;
    float: left;
    padding-left: 5px;
}

.conholder {
    float: left;
    height: auto;
    width: 980px;
    background-color: #FFF;
}

.forvisitor {
    float: left;
    height: 40px;
    width: 247px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 40px;
    font-weight: bolder;
    color: #FFF;
    text-align: left;
    background-image: url(../images/ttt.png);
    background-repeat: no-repeat;
}

.col1 {
    float: left;
    height: auto;
    width: 720px;
    margin-top: 5px;
}

.news {
    float: left;
    height: 40px;
    width: 720px;
}

.news1 {
    float: left;
    height: 40px;
    width: 110px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 40px;
    font-weight: bolder;
    color: #FFF;
    text-align: left;
    margin-left: 5px;
}

.marque {
    float: left;
    height: 40px;
    width: 600px;
    margin-left: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 40px;
    font-weight: bold;
    color: #FFF;
    background-color: #2b3b48;
}

.col2 {
    float: left;
    height: auto;
    width: 250px;
    margin-top: 5px;
    margin-left: 10px;
    background-repeat: repeat-y;
}

.bannerr {
    float: left;
    height: 280px;
    width: 710px;
    margin-left: 5px;
}

.c1contant {
    float: left;
    height: auto;
    width: 720px;
    margin-top: 5px;
}

.logodivv {
    float: left;
    height: 120px;
    width: 980px;
    background-repeat: repeat-x;
}

.logotext {
    float: left;
    height: 107px;
    width: 850px;
    margin-top: 10px;
    margin-left: 10px;
}

.logobottomtext {
    float: left;
    height: auto;
    width: 900px;
    margin-top: 8px;
    margin-left: 20px;
    color: #2a2927;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    letter-spacing: 1px;
}

.textcolor {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #B51818;
    letter-spacing: 1px;
}

.textbox1 {
    float: left;
    height: 25px;
    width: 157px;
    background-image: url(../images/textbb.png);
    background-repeat: no-repeat;
}

.textbox2 {
    float: left;
    height: 45px;
    width: 157px;
    background-image: url(../images/textbox2.png);
    background-repeat: no-repeat;
}

.botton {
    background-image: url(../images/buttons.png);
    height: 25px;
    width: 62px;
    background-repeat: no-repeat;
}


.c2marqqu {
    float: left;
    height: 278px;
    width: 245px;
    margin-top: 0px;
    margin-left: 0px;
    border: 1px solid #999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    line-height: 35px;
    background-color: #070d19;
}

.c2last {
    float: left;
    height: auto;
    width: 245px;
    margin-top: 5px;
}

.c2hading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #FFFFFF;
    background-image: url(../images/had.png);
    background-repeat: no-repeat;
    text-align: center;
    float: left;
    height: 30px;
    width: 245px;
    line-height: 30px;
}

.photomarque {
    float: left;
    height: 300px;
    width: 245px;
    margin-top: 5px;
    background-repeat: repeat;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    background-image: url(../images/bbgg.jpg);
}

.marhad1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    color: #FFF;
    background-color: #22303c;
    height: 20px;
    width: 235px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    line-height: 20px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #48750B;
}

.had1111 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
    float: left;
    width: 420px;
    height: 30px;
    line-height: 30px;
    background-image: url(../images/long1.png);
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 35px;
    font-weight: bold;
}

.footer {
    float: left;
    height: auto;
    width: 100%;
    background-repeat: repeat-x;
    background-image: url(../images/footer.png);
}

.footer1 {
    float: left;
    height: auto;
    width: 950px;
    margin-top: 0px;
    list-style-image: url(../images/lil.png);
    padding-left: 25px;
    padding-bottom: 5px;
    margin-right: 15px;
}

    .footer1 a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #85a6c0;
        text-decoration: none;
    }

    .footer1 a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #85a6c0;
        text-decoration: none;
    }

    .footer1 a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: underline;
    }

.footer2 {
    float: left;
    height: auto;
    width: 385px;
    margin-top: 0px;
    margin-left: 0px;
}

.foootermid {
    height: auto;
    width: 980px;
    margin-right: auto;
    margin-left: auto;
}

.footeraddress {
    float: left;
    height: auto;
    width: 378px;
    margin-top: 5px;
    color: #85a6c0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #85a6c0;
    padding-top: 5px;
    border-radius: 10px;
    padding-bottom: 5px;
}

.footercopy {
    float: left;
    height: auto;
    width: 980px;
    margin-bottom: 5px;
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

    .footercopy a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #999999;
        text-decoration: underline;
    }

    .footercopy a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #999999;
        text-decoration: underline;
    }

    .footercopy a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FFFFFF;
        text-decoration: none;
    }

.logingform {
    background-color: #e9e9e9;
    height: 350px;
    width: 980px;
    margin-right: auto;
    margin-left: auto;
}

.loginformc1 {
    height: 250px;
    width: 720px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    margin-top: 0px;
}

.logingformc2 {
    float: left;
    height: 230px;
    width: 380px;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: bold;
}

.backhome {
    float: left;
    height: 20px;
    width: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    margin-top: 5px;
    margin-bottom: 20px;
    line-height: 20px;
}

    .backhome a:link {
        color: #FFF;
        text-decoration: none;
        background-color: #6FC103;
        display: block;
        height: 20px;
        width: 100px;
        padding: 5px;
        margin-bottom: 15px;
        margin-top: 5px;
    }

    .backhome a:visited {
        color: #FFFFFF;
        text-decoration: none;
    }

    .backhome a:hover {
        color: #FFF;
        text-decoration: none;
        background-color: #034384;
    }


.logingformc3 {
    float: left;
    height: 210px;
    width: 280px;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
}

.kee {
    float: left;
    height: 132px;
    width: 111px;
    margin-top: 38px;
    margin-left: 15px;
}

.logout {
    color: #FFF;
    background-color: #73B51C;
    float: right;
    height: 30px;
    width: 100px;
    line-height: 30px;
}

.visitno {
    float: left;
    height: 25px;
    width: 150px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    padding-top: 5px;
    background-color: #73B51C;
}

.logout a:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFF;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.logout a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
}

.logout a:hover {
    background-color: #21428F;
}

.page_images {
    width: 700px;
    height: auto;
    padding: 5px 0;
}
